#Generated by ResourceBundle Editor (http://essiembre.github.io/eclipse-rbe/)
#Created by org.eclnt.editor.resourceeditor.ResourceEditor
#Mon Dec 03 13:07:50 CET 2018

accept = Accept

accept_delay = Accept ($DELAY$)

cancel = Cancel

e-mail = E-Mail

e_mail = Email

logoutuser = Soll der User ausgeloggt werden?

no = No

ok = Ok

ok_delay = Ok ($DELAY$)

test = Vorgabe

yes = Yes
